.foo-search form input{
    padding-top:3px
}
.wrap{
    width:980px;
    margin:105px auto 0
}
.products-area{
    margin-bottom:40px;
    margin-top:160px
}
.mx .products-area{
    margin-bottom:40px;
    margin-top:43px
}
.products-area .product-sec{
    height:auto
}
.products-area .product-sec .clear{
    display:none
}
.product{
    position:absolute;
    width:258px;
    height:315px;
    padding:0 0px 22px
}
.pro2{
    margin-left:240px
}
.pro3{
    margin-left:480px
}
.pro4{
    margin-left:722px
}
.product:hover img{
    width:190px!important
}
.pro1:hover{
    background:url("../images/product1-bgh.png") no-repeat top center;
    background-size:275px
}
.pro2:hover{
    background:url("../images/product2-bgh.png") no-repeat top center;
    background-size:258px
}
.pro3:hover{
    background:url("../images/product3-bgh.png") no-repeat top center;
    background-size:279px
}
.pro4:hover{
    background:url("../images/product4-bgh.png") no-repeat top center;
    background-size:257px
}
.product .pro-item{
    padding-top:90px;
    padding-left:20px;
    padding-right:20px;
    text-align:center;
    cursor:pointor;
    height:130px
}
.product .pro-item img{
    width:170px;
    height:auto
}
.product .pro-title{
    font-size:17px;
    padding-left:20px;
    padding-right:20px;
    text-align:center;
    font-weight:900
}
.home-con{
    width:945px;
    margin-top:18px
}
.home-con h1{
    font-size:36px;
    line-height:47px;
    font-weight:300;
    text-align:center;
    padding-top:20px
}
.home-con p{
    font-size:20px;
    text-align:center;
    padding-top:10px;
    color:#00529b
}
@media only screen and (min-width:980px) and (max-height:768px){
    .products-area{
        margin-top:130px
    }
    .mx .products-area{
        margin-top:-32px
    }
}
.mx .prodname1{width:175px;margin-left:17px;}
.mx .prodname2{width:170px;margin-left:14px;}
.mx .prodname3{width:180px;margin-left:14px;}
.mx .prodname4{width:200px;margin-left:13px;letter-spacing: -1px;}
.mx .product-sec img.prod1-arrow, .mx .product-sec img.prod2-arrow, .mx .product-sec img.prod3-arrow, .mx .product-sec img.prod4-arrow, .mx .product-sec img.prod5-arrow {
  margin-top: auto;
}
.mx .product-sec .pro {
    width: 195px;
    height: 475px;
  }
.mx .prod-name a {
  line-height: 20px;
  display: block;
  font-size: 15px;
  padding-right: 38px;
}
.mx .prod-name a.saparatelineheight {
  line-height: 17px;
}
